---
search:
  tags:
    - Documents
    - GET
seo:
  description: >-
    Get a document. Reference for the GET
    /v1/organizations/{orgId}/documents/{documentId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get a document
  badge: GET
title: Get a document
type: openapi-operation
---
`GET /v1/organizations/{orgId}/documents/{documentId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "attachedAt": "2019-08-24T14:15:22Z",
    "deliverable": true,
    "id": "string",
    "kind": "bill_of_lading"
  },
  "meta": {
    "requestId": "string"
  }
}
```
